.reserve-btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	padding: 12px;
	font-size: 12px;
	font-weight: bold;
	margin: 0 auto 15px auto;
	width: 100%;
	box-sizing: border-box;
	line-height: 1;
}

.mw_wp_form_preview .ccb-lower.confirm-hidden {
	display: none;
}

.reserve-btn ul {
	display: flex;
	justify-content: space-around;
}
.reserve-btn li {
	width: 30%;
}
.mailform-tbl {
	width: 100%;
}

.mailform-tbl tbody tr {
	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
}

.mailform-tbl tbody tr th {
	text-align: left;
	padding: 7px 0;
	margin: 14px 0 0 0;
}

.mailform-tbl tbody tr td {
	padding: 5px 0;
}

.mailform-tbl input[type='text'],
.mailform-tbl input[type='email'],
.mailform-tbl textarea {
	padding: 6px;
	font-size: 16px;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	width: 100%;
	border-radius: 4px;
}

.mailform-tbl select {
	padding: 6px;
	font-size: 16px;
	box-sizing: border-box;
	border-radius: 4px;
}

.ccb-lower {
	padding: 10px;
}

.ccbl-inner {
	height: 150px;
	overflow: scroll;
}

.regist {
	text-align: center;
	padding: 15px 0;
}

p#submit-button input {
	border: 0;
	padding: 15px;
	width: 300px;
	margin: 40px auto;
	display: block;
	font-size: 16px;
	border-radius: 4px;
}

span.attention {
	font-size: 12px;
}

.mw_wp_form_complete {
	padding: 15px;
	margin-top: 1rem;
}
.reserve-btn a {
	white-space: nowrap;
}
@media screen and (min-width: 640px) {
	.reserve-btn a {
		font-size: 18px;
	}
}
.reserve-btn a {
	border: 1px solid #666;
	background: rgb(232, 232, 232);
	background: linear-gradient(0deg, rgba(232, 232, 232, 1) 0%, rgba(255, 255, 255, 1) 38%);
}
